.cta {
	display: block;
	padding: 1.8rem 0;
	background: linear-gradient(180deg, #152717 0%, #0E1B10 100%);
}

.cta .label-line {
		margin-bottom: 0.8rem;
	}

.cta .layout {
		display: flex;
		justify-content: space-between;
	}

:is(.cta .layout)  > div:first-child {
			width: 3.53rem;
		}

:is(.cta .layout)  > div:last-child {
			width: 7.51rem;
		}

.cta .text {
		margin-bottom: 0.8rem;
	}

@media screen and (max-width: 768px) and (orientation: portrait) {

	.cta {
		padding: 0rem 0 0.8rem;
}

		.cta .label-line {
			margin-bottom: 0.45rem;
		}	
		
		.cta .layout {
			display: block;
		}

			:is(.cta .layout)  > div:first-child {
				width: 60%;
				margin-bottom: 0.45rem;
			}

			:is(.cta .layout)  > div:last-child {
				width: 100%;
			}

		.cta .text {
			margin-bottom: 0.5rem;
		}
	}